a.facebook:hover {
  color: #3b5998;
  text-shadow:0px 0px 40px #3b5998;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}



a.twitter:hover {
  color: #1DA1F2;
  text-shadow:0px 0px 40px #1DA1F2;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}


a.yt:hover {
  color: #E62117;
  text-shadow:0px 0px 40px #E62117;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}

a.twitch:hover {
  color: #7A56B4;
  text-shadow:0px 0px 40px #7A56B4;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}

a.steam:hover {
  color: #42769B;
  text-shadow:0px 0px 40px #42769B;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
a.ts:hover {
  color: #8495B9;
  text-shadow:0px 0px 40px #8495B9;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;#55ACEE
  
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}



.flip-container {
  width: 40px;
  height: 40px;
  display:inline-block;
  padding-left;20px;
}

#flip, #flip-circle, #flip-reversed, #flip-circle-reversed {
  color: #AEAEAE;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transition: all 0.275s ease-out;
  transition: all 0.275s ease-out;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}
.flip-container:hover #flip, .flip-container:hover #flip-circle, .flip-container:hover #flip-reversed, .flip-container:hover #flip-circle-reversed {
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
}
#flip i, #flip-circle i, #flip-reversed i, #flip-circle-reversed i {
  position: absolute;
 
  line-height: 40px;
  font-size: 1.8em;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
#flip i:first-of-type, #flip-circle i:first-of-type, #flip-reversed i:first-of-type, #flip-circle-reversed i:first-of-type {
  z-index: 100;
  border: 2px solid #AEAEAE;
}


#flip i:last-of-type, #flip-circle i:last-of-type, #flip-reversed i:last-of-type, #flip-circle-reversed i:last-of-type {
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
          
 }


.twittercir  i:last-of-type{
  color: white;
  background: #55acee;
  border-color: #55acee;
}

.facebookcir i:last-of-type{
  color: white;
  background: #3b5998;
  border-color: #3b5998;
}

.ytcir i:last-of-type{
  color: white;
  background: #E62117;
  border-color: #E62117;
}

.twitchcir i:last-of-type{
  color: white;
  background: #6441A5;
  border-color: #6441A5;
}
.steamcir i:last-of-type{
  color: white;
  background: #144E80;
  border-color: #144E80;
}

.tscir i:last-of-type{
  color: white;
  background: #8394B8;
  border-color: #8394B8;
}


#flip-circle i, #flip-circle-reversed i {
  border-radius: 100%;
}

.flip-container:hover #flip-reversed, .flip-container:hover #flip-circle-reversed {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
#flip-reversed i:last-of-type, #flip-circle-reversed i:last-of-type {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}


